[Unit]
Description=Skillbox-app
Requires=docker.service
After=docker.service

[Service]
TimeoutStartSec=0
Restart=always
ExecStartPre=-/usr/bin/docker stop %n
ExecStartPre=-/usr/bin/docker rm %n
ExecStart=/usr/bin/docker run --rm --name=%n -p 8080:8080 {{ default_container_image }}

[Install]
WantedBy=multi-user.target
